package com.mx.dla.dda.reporte.pago.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class ReportePagoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idContrato;
	private String numeroContrato;
	private Double total;
	private List<ReportePagoViewDTO> detalleTitulos;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public String getNumeroContrato() {
		return numeroContrato;
	}

	public void setTotal(Double total) {
		this.total = total;
	}

	public Double getTotal() {
		return total;
	}

	public void setNumeroContrato(String numeroContrato) {
		this.numeroContrato = numeroContrato;
	}

	public List<ReportePagoViewDTO> getDetalleTitulos() {
		return detalleTitulos;
	}

	public void setDetalleTitulos(List<ReportePagoViewDTO> detalleTitulos) {
		this.detalleTitulos = detalleTitulos;
	}

}
